import { httpApi } from '../request/httpApi'

export default {
    async post(form) {
        return httpApi({
            url: '/api/' + form.url,
            method: 'post',
            params: form.params,
            data: form.data,
        })
    },
    async get(form) {
        return httpApi({
            url: '/api/' + form.url,
            params: form.params,
            method: 'get',
        })
    },
}
